How to remove libqca2-plugins from Debian 9 (Stretch)